# Configure a default setup of Home Assistant (frontend, api, etc)
default_config:

# Helpers (default_config no longer loads input_number)
input_number:

frontend:
  themes: !include_dir_merge_named themes

homeassistant:
  customize: !include customize.yaml
  packages: !include_dir_named packages

template: !include_dir_merge_list templates
group: !include_dir_merge_named group/
automation: !include_dir_merge_list automations/
script: !include_dir_merge_named scripts/
scene: !include scenes.yaml
sensor: !include_dir_merge_list sensor/

conversation:

logger:
  default: info

zha:
  enable_quirks: true
  custom_quirks_path: /config/custom_zha_quirks/
  device_config:
    a4:c1:38:02:58:65:86:ed-1: # format: {ieee}-{endpoint_id}
      type: "switch" # corrected device type
    a4:c1:38:a1:db:1d:38:b7-1: # format: {ieee}-{endpoint_id}
      type: "switch" # corrected device type
  zigpy_config:
    ota:
      otau_directory: /config/zigpy_ota
      ikea_provider: true
      ledvance_provider: true
      salus_provider: true
      inovelli_provider: true
      thirdreality_provider: true
